login = qa_test
password = qa_test

demo_login = demo@example.com
demo_password = demo

qa_admin_login = qa_admin
qa_admin_password = qa_admin

tt_kerberos_url = http://desktop-k0nottv.asd.center.cg:8082/task-tracker

security_ldap_sync_db_url = jdbc:postgresql://185.171.13.99:5432/sec_db_task_tracker_ldap_sync
security_ldap_sync_db_user = sec_user_tt
security_ldap_sync_db_password = sec_user_tt
database_driver = org.postgresql.Driver
